/*  
Theme Name: DBlog Child
Description: Brixton - Premium Wordpress Theme
Version:1.2
Author:gljivec
Theme URI:http://themeforest.net/
Author URI:http://premiumcoding.com/
License URI:http://themeforest.net/
Template: brixton
*/

@import url("../brixton/style.css");  

/*your content goes from here*/

div.wp-caption {
    max-width: 99%;
}

.bypostauthor .specificComment {
    background: #f0f0f0;
}

blockquote{
  display:block;
  background: #fff;
  padding: 15px 20px 15px 45px;
  margin: 0 0 20px;
  position: relative;
  
  /*Font*/
  font-family: Georgia, serif;
  font-size: 16px;
  line-height: 1.2;
  color: #666;
  text-align: justify;
  
  /*Borders - (Optional)*/
  border-left: 15px solid #c76c0c;
  border-right: 2px solid #c76c0c;
  
  /*Box Shadow - (Optional)*/
  -moz-box-shadow: 2px 2px 15px #ccc;
  -webkit-box-shadow: 2px 2px 15px #ccc;
  box-shadow: 2px 2px 15px #ccc;
}

blockquote::before{
  content: "\201C"; /*Unicode for Left Double Quote*/
  
  /*Font*/
  font-family: Georgia, serif;
  font-size: 60px;
  font-weight: bold;
  color: #999;
  
  /*Positioning*/
  position: absolute;
  left: 10px;
  top:5px;
}

blockquote::after{
  /*Reset to make sure*/
  content: "";
}

blockquote a{
  text-decoration: none;
  background: #eee;
  cursor: pointer;
  padding: 0 3px;
  color: #c76c0c;
}

blockquote a:hover{
 color: #666;
}

blockquote em{
  font-style: italic;
}

/*
.sentry a, .comment-content a, .singlepage a {
    background: linear-gradient(to bottom,transparent 0,transparent 80%,#fcd400 80%,#fcd400 100%);
    border-bottom: 2px #fcd400 solid!important;
}
*/

.singlepage a {
    color: #ad6c60;
}